[INCLUDE: common/materials_interior.ini] 
[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = car_paint, car_paint_roof
CarPaintVersionAware = 2

[Material_CarPaint_Metallic]
Skins = 04_nero
FresnelMax = 0.67
FresnelC = 0.08
BrightnessAdjustment = 0.65
ClearCoatThickness=0.23
FlakesK=0.01
BaseSpecularColor = 250, 250, 250

[Material_Metal_v2]
Materials = RIMS
BrightnessAdjustment = -1
DetailScale = 30
Metalness = 0.9
Reflectance = 0.95
Smoothness = 0.9
LocalReflectionsSharpness =1
DetailTexture = 1

[Material_Carbon]
Materials = carbon_EXT
DetailScale = 500
Brightness = 0.4
ClearCoatF0 = 0.02
DetailNormalPBRFormat = 1
Materials = carbon_EXT
PROP_...= fresnelC,6.7
ApplyTilingFix = 

[Material_Carbon]
Materials = INT_PLASTIC_CUSTOM, CarbonFiber   
DetailScale = 1500
Brightness = 0.6
ClearCoatF0 = 0.02
DetailNormalPBRFormat = 1
Materials = INT_PLASTIC_CUSTOM, CarbonFiber  
PROP_...= fresnelC,6.7
ApplyTilingFix = 

[Material_Velvet_v2]
Materials = INT_LEATHER_STEER, INT_LEATHER_ROOF, LEATHER_2
BrightnessAdjustment = 0.4
Reflectance = 0.1
DetailNormalBlend = 0.
LocalReflectionsForce = 1
DetailScale = 70






